#member_join sup {
  font-size: 10px;
  font-weight: bold;
  vertical-align: 40%;
  padding-left: 1px;
}

#member_join small {
  font-size: 10px;
}

#member_profile sup {
  font-size: 10px;
  font-weight: bold;
  vertical-align: 40%;
  padding-left: 1px;
}

#add_link_form sup {
  font-size: 10px;
  font-weight: bold;
  vertical-align: 40%;
  padding-left: 1px;
}

form[name=member_profile] p.q { margin-top: 16px; margin-bottom: 4px; }
form[name=member_profile] p.first.q { margin-top: 6px; }
form[name=member_profile] p.a { margin-top: 4px; }
form[name=member_profile] textarea { width: 546px; }
